CVE-2015-3875

NameCVE-2015-3875
Descriptionlibutils in Android before 5.1.1 LMY48T allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted audio file, aka internal bug 22952485.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severityhigh
Debian Bugs806375

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
android-platform-frameworks-native (PTS)stretch1:7.0.0+r33-1vulnerable
buster1:8.1.0+r23-2vulnerable
bullseye, sid1:10.0.0+r36-1vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
android-platform-frameworks-nativesource(unstable)(unfixed)unimportant806375

Search for package or bug name: Reporting problems